/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
 
a {
	color: blue;
}

a:hover, a:visited {
	color: blue;
}

.clear{
	clear:both;
}


.greentop {
	background-color: #58AF3F;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.greeninner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #E5EBE0;
}
.bluebottom {
	background-color: #2D4051;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.whitetext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;

}
.footertext:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;

}
.footertext:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.footertext:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cccccc;
	text-decoration: underline;
}
body, tr,td, table {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333333;

}
strong { 
	color: #0066CC;
}

.greentext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #45A32A;
}
.greenheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #45A32A;
}


h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0066CC;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #2D4051;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #57850D;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2C4206;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #2D4051;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #57850D;
	font-weight: normal;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #333333;
}
.sidepic {
	background-image:   url("Images/cows.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	width: 200px;
}
.style2 {font-size: 10}
.style3 {font-size: 9px}

/* TOP MENU
----------------------------------------- */
.tabber a, .tabber a:hover {
	color: white;
	font-weight: strong;
	text-decoration: none;
	font-size: 1.0em;
}

.tabber {
	display: inline;
	margin: 0;
	padding: 0;
}

.tabber li {
	display: inline;
	padding: 0 0.5em 0 0.5em;
}

.tabber .current {
	text-transform: uppercase;
}

#main_menu {
	margin: 0; padding: 0; font-size: 1.1em;
}

.mm_var_1 {
	background-color: #009900; /*green*/
}

.mm_var_2 {
	background-color: #0066cc; /*blue*/
}

.mm_var_3 {
	background-color: #cc0000; /*red*/
}

.mm_var_0 {
	background-color: #666666; /*gray*/
}

#main_menu li {
	height: 60px;
	list-style: none;
	line-height: 60px;
	text-align: center;
	
	margin: 0 0 2px 0;
	padding: 0;
	
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
	
}

#main_menu a {
	color: white;
	text-decoration: none;
	font-weight: bold;
}

#main_menu a:hover {
	text-decoration: underline;
}

#main_menu .current {
	
	text-decoration: underline;
}


 

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}

p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
	

